Bug 976170 - [abrt] BUG: unable to handle kernel paging request at 0031b914
[abrt] BUG: unable to handle kernel paging request at 0031b914
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:66992370a3951f79f6cdb9e5605...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 00:23 EDT by Ryan
Modified: 2014-02-05 16:53 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:53:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (130.54 KB, text/plain)
2013-06-20 00:23 EDT, Ryan
no flags Details

  None (edit)
Description Ryan 2013-06-20 00:23:35 EDT
Additional info:
reporter:       libreport-2.1.4
BUG: unable to handle kernel paging request at 0031b914
IP: [<c098c1bd>] _raw_spin_lock+0xd/0x30
*pde = 00000000 
Oops: 0002 [#1] SMP 
Modules linked in: tcp_lp fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi btusb bluetooth iTCO_wdt joydev iTCO_vendor_support applesmc input_polldev snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq isight_firmware appletouch acpi_cpufreq mperf coretemp snd_seq_device arc4 snd_pcm i2c_i801 microcode ath9k of_i2c ath9k_common ath9k_hw snd_page_alloc ath snd_timer snd mac80211 soundcore lpc_ich cfg80211 rfkill apple_bl vhost_net tun macvtap macvlan kvm_intel binfmt_misc kvm uinput firewire_ohci i915 firewire_core i2c_algo_bit crc_itu_t drm_kms_helper drm sky2 i2c_core video sunrpc
Pid: 1090, comm: Xorg Not tainted 3.9.5-201.fc18.i686 #1 Apple Inc. MacBook2,1/Mac-F4208CAA
EIP: 0060:[<c098c1bd>] EFLAGS: 00013206 CPU: 1
EIP is at _raw_spin_lock+0xd/0x30
EAX: 0031b914 EBX: c008fd08 ECX: c008fd5c EDX: 00000100
ESI: c008fe20 EDI: 0031b8c8 EBP: f1bb79ac ESP: f1bb79ac
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: 0031b914 CR3: 31b74000 CR4: 000007d0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process Xorg (pid: 1090, ti=f1bb6000 task=f1bbe600 task.ti=f1bb6000)
Stack:
 f1bb79c0 c057897e c008fd9c 00000208 f5f72c00 f1bb79f0 c05613c3 00000000
 f5f72c80 c008fd08 f5f72c84 c008fd5c e96bc11c e0366f5c f5f72e18 f5f72c00
 00000000 f1bb7a14 c054d6ec f1bb7af8 000000e2 00000400 0000031d 00000400
Call Trace:
 [<c057897e>] remove_inode_buffers+0x2e/0x70
 [<c05613c3>] prune_icache_sb+0x193/0x290
 [<c054d6ec>] prune_super+0x12c/0x150
 [<c050b8fb>] shrink_slab+0x15b/0x2e0
 [<c05415b4>] ? mem_cgroup_iter+0xb4/0x1c0
 [<c050e549>] do_try_to_free_pages+0x3a9/0x560
 [<c0697aeb>] ? list_del+0xb/0x20
 [<c050ea66>] try_to_free_pages+0x1c6/0x340
 [<c0503b1c>] ? get_page_from_freelist+0x2ac/0x5a0
 [<c0504325>] __alloc_pages_nodemask+0x515/0x8c0
 [<c062ce57>] ? selinux_vm_enough_memory+0x47/0x60
 [<c05115a6>] shmem_getpage_gfp+0x586/0x6f0
 [<c0511744>] shmem_read_mapping_page_gfp+0x34/0x50
 [<f81fef42>] i915_gem_object_get_pages_gtt+0x1a2/0x210 [i915]
 [<f81fcfa9>] i915_gem_object_get_pages+0x59/0xa0 [i915]
 [<f81ff91a>] i915_gem_object_pin+0x1ba/0x5a0 [i915]
 [<c046f280>] ? default_wake_function+0x10/0x20
 [<c0502d2b>] ? free_one_page+0x2eb/0x360
 [<f82032f9>] i915_gem_execbuffer_reserve_object.isra.6+0x69/0x1d0 [i915]
 [<f82036c9>] i915_gem_execbuffer_reserve.isra.7+0x269/0x2e0 [i915]
 [<f8203df9>] i915_gem_do_execbuffer.isra.11+0x469/0xd60 [i915]
 [<c08902dd>] ? __kfree_skb+0x3d/0x90
 [<f81fe1d7>] ? i915_gem_object_set_to_gtt_domain+0xd7/0x160 [i915]
 [<c0436349>] ? kmap_atomic_prot_pfn+0x99/0xe0
 [<c068ffb1>] ? _copy_from_user+0x41/0x60
 [<f8204c72>] i915_gem_execbuffer2+0x62/0x240 [i915]
 [<f8204c10>] ? i915_gem_execbuffer+0x520/0x520 [i915]
 [<f8092c82>] drm_ioctl+0x422/0x480 [drm]
 [<f8204c10>] ? i915_gem_execbuffer+0x520/0x520 [i915]
 [<c054a0c7>] ? do_sync_read+0x97/0xd0
 [<f8092860>] ? drm_copy_field+0x80/0x80 [drm]
 [<c0559c07>] do_vfs_ioctl+0x77/0x590
 [<c062cf3a>] ? inode_has_perm.isra.32.constprop.63+0x3a/0x50
 [<c062e748>] ? file_has_perm+0x98/0xb0
 [<c054a965>] ? vfs_read+0xe5/0x160
 [<c062eb48>] ? selinux_file_ioctl+0x48/0xe0
 [<c055a18b>] sys_ioctl+0x6b/0x80
 [<c099360d>] sysenter_do_call+0x12/0x28
 [<c0980000>] ? migration_call+0xa3/0x1bc
Code: ff ff ff ff 89 e5 ba 01 00 00 00 e8 0e fe ff ff 5d c3 90 90 90 90 90 90 90 90 90 90 90 90 55 89 e5 66 66 66 66 90 ba 00 01 00 00 <f0> 66 0f c1 10 0f b6 ce 38 d1 74 10 8d b4 26 00 00 00 00 f3 90
Comment 1 Ryan 2013-06-20 00:23:42 EDT
Created attachment 763210 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:04:42 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 16:53:26 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.